Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] Xubuntu HP PSC doet niets meer  (gelezen 5786 keer)

Offline yJi

  • Lid
  • Steunpunt: Nee
[Opgelost] Xubuntu HP PSC doet niets meer
« Gepost op: 2012/01/22, 15:59:36 »
Kun je een HP PSC 1410 ook nog met een opdracht in terminal activeren?
Want zo doet het helemaal niets meer!
Geblokkeerd of uitgeschakeld zegt dat programma, terwijl ik dat niet eens
zelf gedaan hebt.
Terwijl wel alle HP programmas actief zijn is toch het ding niet meer aanspreekbaar.
« Laatst bewerkt op: 2012/01/26, 11:32:49 door yJi »
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #1 Gepost op: 2012/01/22, 17:23:24 »
Het probleem is mij erg onduidelijk.
Er zijn wel programma's aktief maar de PC doet niets meer?
Probeer eens wat meer te vertellen wat er precies aan de hand is, wat je deed toen het optrad enz. enz.

Met het commando kill all kan je programma's afsluiten.

Ja, dan is het allemaal wel uit, maar start het dan vervolgens weer op, dus ook de HP printer?
Hoe maak ik het eigenlijk nog duidelijker voor de anderen?
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #2 Gepost op: 2012/01/22, 17:27:18 »
Het probleem is mij erg onduidelijk.
Er zijn wel programma's aktief maar de PC doet niets meer?
Probeer eens wat meer te vertellen wat er precies aan de hand is, wat je deed toen het optrad enz. enz.

Met het commando kill all kan je programma's afsluiten.

Ik wilde gewoon wat uitprinten hoor, maar niet en dan blijkt dat de printer uitgeschakeld of non actief staat?
Ja, dan is het allemaal wel uit, maar start het dan vervolgens weer op, dus ook de HP printer?
Hoe maak ik het eigenlijk nog duidelijker voor de anderen?

De joybook staat gewoon aan hoor, die staat niet uit, alleen HP PSC 1410 staat ineens op non actief/uit, terwijl de printer wel aan is dus.
« Laatst bewerkt op: 2012/01/22, 17:30:00 door yJi »
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #3 Gepost op: 2012/01/22, 17:54:02 »
Okee.......................................... :|

Het gaat dus om de printer!!! (denk ik)

Goed, ik begreep werkelijk dat het om de pc ging, aangezien in de titel Xubuntu HP....staat en je hebt dus pc's van HP.

Maar nu nog het probleem, de printer werkt niet?

Ik heb een BENQ Joybook R31E en daaraan gekoppeld via een usb-poort een HP PSC 1410 (printer/scanner/copier).
Nu werkt die HP PSC niet meer terwijl ook die gewoon aanstaat, terwijl de PSC dus (niet door mij) op non-actief/uit staat. En ik heb de HP driver opnieuw geinstalleerd, maar toch blijft die op non-actief/uit staan.
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #4 Gepost op: 2012/01/22, 19:08:36 »
Als je dit nu in je eerste bericht had gezet, dan waren we al een heel eind verder. Dit is dus veel duidelijker beschreven!

Ik neem aan dat je de printer gelijk weer hebt aangezet en een testpagina hebt geprobeerd te verkrijgen.

Als je de printer ook via CUPS hebt geïnstalleerd, wil het vaak helpen dat je de CUPS even laat herstarten.
Dat kan in een terminal via deze code:

sudo /etc/init.d/cups restart

Probeer dat dus eens.

ps. wil nog wel weten wat je deed toen dit optrad en/of je misschien updates gehad hebt en dat hij het daarna niet meer deed.

Hij deed het niet meer na mijn 3e vorige update vanaf nu (dus niet na deze of de vorige, maar na die daar voor zat).
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #5 Gepost op: 2012/01/22, 19:14:07 »
De HP printer doet het nu wel weer, maar wel met pauzes tussen wat hij geprint heeft, (dus na elke zin neemt ie een pauze)
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #6 Gepost op: 2012/01/24, 01:08:34 »
Heb je gedaan wat ik zei? Geef dat eens door. Dus cups herstarten.

Dit gebeurde er dan:
yvon@Joybook-R31:~$ sudo /etc/init.d/cups restart
[sudo] password for yvon:
Rather than invoking init scripts through /etc/init.d, use the service(8)
utility, e.g. service cups restart

Since the script you are attempting to invoke has been converted to an
Upstart job, you may also use the stop(8) and then start(8) utilities,
e.g. stop cups ; start cups. The restart(8) utility is also available.
cups stop/waiting
cups start/running, process 16652
yvon@Joybook-R31:~$
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #7 Gepost op: 2012/01/24, 12:47:09 »
Maar doet je printer het weer goed daarna?

Het print wel weer maar nu dan wel met een pauze tussen elke zin en dat deed het eerst dus niet onder Xubuntu.
Op XP print het zoals het hoort en dat deed het ook eerst onder Xubuntu. (het=de HP PSC 1410)
Ook de laatste nieuwe updates gisteren hebben dat ook niet verbeterd.
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #8 Gepost op: 2012/01/24, 21:23:48 »
gksudo thunar

 :-*
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.4 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren.

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #9 Gepost op: 2012/01/25, 17:24:31 »
Hoe installeer ik de nieuwste versie dan van HPLIP.
'k Heb wel alles verwijderd nu, maar het opstarten gaat niet eens.
Ondanks dat er .run achterstaat en in synaptic herkent ie het niet eens,
of moet ik die hele regel invoeren in terminal of synaptic?

Misschien is het toch beter om de oudere Xubuntu 10.04 er weer op te zetten,
want daarin werkte de HP PSC beter en betrouwbaarder en mijn digitale
camera werd ook nog herkent.
« Laatst bewerkt op: 2012/01/25, 17:46:34 door yJi »
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #10 Gepost op: 2012/01/25, 18:49:03 »
Ik geef je de link waar precies staat hoe je de nieuwste HPLIP kan installeren.
En nu zeg je dat je niet weet hoe?

Nou, ik weet het niet meer hoor.

Ja ik weet niet meer hoe omdat ie wel nu in downloads staat, maar als ik daar op klik
dan geeft ie de tekst van dat bestand alleen maar.
Ook gksudo hplip doet ook al niets in terminal en synaptic herkent het ook niet eens.
Dus dan weet ik het dus nu ook niet meer hoor.

Hieronder dan de tekst maar van het bewuste programma:
#!/bin/sh
# This script was generated using Makeself 2.1.5

CRCsum="1466771149"
MD5="1fe3c797f5d2bfb8a0ea91e30e6ed333"
TMPROOT=${TMPDIR:=/tmp}

label="HPLIP 3.11.12 Self Extracting Archive"
script="./hplip-install"
scriptargs=""
targetdir="hplip-3.11.12"
filesizes="21529677"
keep=y

print_cmd_arg=""
if type printf > /dev/null; then
    print_cmd="printf"
elif test -x /usr/ucb/echo; then
    print_cmd="/usr/ucb/echo"
else
    print_cmd="echo"
fi

unset CDPATH

MS_Printf()
{
    $print_cmd $print_cmd_arg "$1"
}

MS_Progress()
{
    while read a; do
MS_Printf .
    done
}

MS_diskspace()
{
(
if test -d /usr/xpg4/bin; then
PATH=/usr/xpg4/bin:$PATH
fi
df -kP "$1" | tail -1 | awk '{print $4}'
)
}

MS_dd()
{
    blocks=`expr $3 / 1024`
    bytes=`expr $3 % 1024`
    dd if="$1" ibs=$2 skip=1 obs=1024 conv=sync 2> /dev/null | \
    { test $blocks -gt 0 && dd ibs=1024 obs=1024 count=$blocks ; \
      test $bytes  -gt 0 && dd ibs=1 obs=1024 count=$bytes ; } 2> /dev/null
}

MS_Help()
{
    cat << EOH >&2
Makeself version 2.1.5
 1) Getting help or info about $0 :
  $0 --help   Print this message
  $0 --info   Print embedded info : title, default target directory, embedded script ...
  $0 --lsm    Print embedded lsm entry (or no LSM)
  $0 --list   Print the list of files in the archive
  $0 --check  Checks integrity of the archive
 
 2) Running $0 :
  $0 [options] [--] [additional arguments to embedded script]
  with following options (in that order)
  --confirm             Ask before running embedded script
  --noexec              Do not run embedded script
  --keep                Do not erase target directory after running
the embedded script
  --nox11               Do not spawn an xterm
  --nochown             Do not give the extracted files to the current user
  --target NewDirectory Extract in NewDirectory
  --tar arg1 [arg2 ...] Access the contents of the archive through the tar command
  --                    Following arguments will be passed to the embedded script
EOH
}

MS_Check()
{
    OLD_PATH="$PATH"
    PATH=${GUESS_MD5_PATH:-"$OLD_PATH:/bin:/usr/bin:/sbin:/usr/local/ssl/bin:/usr/local/bin:/opt/openssl/bin"}
MD5_ARG=""
    MD5_PATH=`exec <&- 2>&-; which md5sum || type md5sum`
    test -x "$MD5_PATH" || MD5_PATH=`exec <&- 2>&-; which md5 || type md5`
test -x "$MD5_PATH" || MD5_PATH=`exec <&- 2>&-; which digest || type digest`
    PATH="$OLD_PATH"

    MS_Printf "Verifying archive integrity..."
    offset=`head -n 402 "$1" | wc -c | tr -d " "`
    verb=$2
    i=1
    for s in $filesizes
    do
crc=`echo $CRCsum | cut -d" " -f$i`
if test -x "$MD5_PATH"; then
if test `basename $MD5_PATH` = digest; then
MD5_ARG="-a md5"
fi
md5=`echo $MD5 | cut -d" " -f$i`
if test $md5 = "00000000000000000000000000000000"; then
test x$verb = xy && echo " $1 does not contain an embedded MD5 checksum." >&2
else
md5sum=`MS_dd "$1" $offset $s | eval "$MD5_PATH $MD5_ARG" | cut -b-32`;
if test "$md5sum" != "$md5"; then
echo "Error in MD5 checksums: $md5sum is different from $md5" >&2
exit 2
else
test x$verb = xy && MS_Printf " MD5 checksums are OK." >&2
fi
crc="0000000000"; verb=n
fi
fi
if test $crc = "0000000000"; then
test x$verb = xy && echo " $1 does not contain a CRC checksum." >&2
else
sum1=`MS_dd "$1" $offset $s | CMD_ENV=xpg4 cksum | awk '{print $1}'`
if test "$sum1" = "$crc"; then
test x$verb = xy && MS_Printf " CRC checksums are OK." >&2
else
echo "Error in checksums: $sum1 is different from $crc"
exit 2;
fi
fi
i=`expr $i + 1`
offset=`expr $offset + $s`
    done
    echo " All good."
}

UnTAR()
{
    tar $1vf - 2>&1 || { echo Extraction failed. > /dev/tty; kill -15 $$; }
}

finish=true
xterm_loop=
nox11=n
copy=none
ownership=y
verbose=n

initargs="$@"

while true
do
    case "$1" in
    -h | --help)
MS_Help
exit 0
;;
    --info)
echo Identification: "$label"
echo Target directory: "$targetdir"
echo Uncompressed size: 42256 KB
echo Compression: gzip
echo Date of packaging: Fri Dec  9 16:56:14 IST 2011
echo Built with Makeself version 2.1.5 on linux-gnu
echo Build command was: "/usr/bin/makeself \\
    \"--notemp\" \\
    \"hplip-3.11.12\" \\
    \"hplip-3.11.12.run\" \\
    \"HPLIP 3.11.12 Self Extracting Archive\" \\
    \"./hplip-install\""
if test x$script != x; then
   echo Script run after extraction:
   echo "    " $script $scriptargs
fi
if test x"" = xcopy; then
echo "Archive will copy itself to a temporary location"
fi
if test x"y" = xy; then
   echo "directory $targetdir is permanent"
else
   echo "$targetdir will be removed after extraction"
fi
exit 0
;;
    --dumpconf)
echo LABEL=\"$label\"
echo SCRIPT=\"$script\"
echo SCRIPTARGS=\"$scriptargs\"
echo archdirname=\"hplip-3.11.12\"
echo KEEP=y
echo COMPRESS=gzip
echo filesizes=\"$filesizes\"
echo CRCsum=\"$CRCsum\"
echo MD5sum=\"$MD5\"
echo OLDUSIZE=42256
echo OLDSKIP=403
exit 0
;;
    --lsm)
cat << EOLSM
No LSM.
EOLSM
exit 0
;;
    --list)
echo Target directory: $targetdir
offset=`head -n 402 "$0" | wc -c | tr -d " "`
for s in $filesizes
do
   MS_dd "$0" $offset $s | eval "gzip -cd" | UnTAR t
   offset=`expr $offset + $s`
done
exit 0
;;
--tar)
offset=`head -n 402 "$0" | wc -c | tr -d " "`
arg1="$2"
shift 2
for s in $filesizes
do
   MS_dd "$0" $offset $s | eval "gzip -cd" | tar "$arg1" - $*
   offset=`expr $offset + $s`
done
exit 0
;;
    --check)
MS_Check "$0" y
exit 0
;;
    --confirm)
verbose=y
shift
;;
--noexec)
script=""
shift
;;
    --keep)
keep=y
shift
;;
    --target)
keep=y
targetdir=${2:-.}
shift 2
;;
    --nox11)
nox11=y
shift
;;
    --nochown)
ownership=n
shift
;;
    --xwin)
finish="echo Press Return to close this window...; read junk"
xterm_loop=1
shift
;;
    --phase2)
copy=phase2
shift
;;
    --)
shift
break ;;
    -*)
echo Unrecognized flag : "$1" >&2
MS_Help
exit 1
;;
    *)
break ;;
    esac
done

case "$copy" in
copy)
    tmpdir=$TMPROOT/makeself.$RANDOM.`date +"%y%m%d%H%M%S"`.$$
    mkdir "$tmpdir" || {
echo "Could not create temporary directory $tmpdir" >&2
exit 1
    }
    SCRIPT_COPY="$tmpdir/makeself"
    echo "Copying to a temporary location..." >&2
    cp "$0" "$SCRIPT_COPY"
    chmod +x "$SCRIPT_COPY"
    cd "$TMPROOT"
    exec "$SCRIPT_COPY" --phase2 -- $initargs
    ;;
phase2)
    finish="$finish ; rm -rf `dirname $0`"
    ;;
esac

if test "$nox11" = "n"; then
    if tty -s; then                 # Do we have a terminal?
:
    else
        if test x"$DISPLAY" != x -a x"$xterm_loop" = x; then  # No, but do we have X?
            if xset q > /dev/null 2>&1; then # Check for valid DISPLAY variable
                GUESS_XTERMS="xterm rxvt dtterm eterm Eterm kvt konsole aterm"
                for a in $GUESS_XTERMS; do
                    if type $a >/dev/null 2>&1; then
                        XTERM=$a
                        break
                    fi
                done
                chmod a+x $0 || echo Please add execution rights on $0
                if test `echo "$0" | cut -c1` = "/"; then # Spawn a terminal!
                    exec $XTERM -title "$label" -e "$0" --xwin "$initargs"
                else
                    exec $XTERM -title "$label" -e "./$0" --xwin "$initargs"
                fi
            fi
        fi
    fi
fi

if test "$targetdir" = "."; then
    tmpdir="."
else
    if test "$keep" = y; then
echo "Creating directory $targetdir" >&2
tmpdir="$targetdir"
dashp="-p"
    else
tmpdir="$TMPROOT/selfgz$$$RANDOM"
dashp=""
    fi
    mkdir $dashp $tmpdir || {
echo 'Cannot create target directory' $tmpdir >&2
echo 'You should try option --target OtherDirectory' >&2
eval $finish
exit 1
    }
fi

location="`pwd`"
if test x$SETUP_NOCHECK != x1; then
    MS_Check "$0"
fi
offset=`head -n 402 "$0" | wc -c | tr -d " "`

if test x"$verbose" = xy; then
MS_Printf "About to extract 42256 KB in $tmpdir ... Proceed ? [Y/n] "
read yn
if test x"$yn" = xn; then
eval $finish; exit 1
fi
fi

MS_Printf "Uncompressing $label"
res=3
if test "$keep" = n; then
    trap 'echo Signal caught, cleaning up >&2; cd $TMPROOT; /bin/rm -rf $tmpdir; eval $finish; exit 15' 1 2 3 15
fi

leftspace=`MS_diskspace $tmpdir`
if test $leftspace -lt 42256; then
    echo
    echo "Not enough space left in "`dirname $tmpdir`" ($leftspace KB) to decompress $0 (42256 KB)" >&2
    if test "$keep" = n; then
        echo "Consider setting TMPDIR to a directory with more free space."
   fi
    eval $finish; exit 1
fi

for s in $filesizes
do
    if MS_dd "$0" $offset $s | eval "gzip -cd" | ( cd "$tmpdir"; UnTAR x ) | MS_Progress; then
if test x"$ownership" = xy; then
(PATH=/usr/xpg4/bin:$PATH; cd "$tmpdir"; chown -R `id -u` .;  chgrp -R `id -g` .)
fi
    else
echo
echo "Unable to decompress $0" >&2
eval $finish; exit 1
    fi
    offset=`expr $offset + $s`
done
echo

cd "$tmpdir"
res=0
if test x"$script" != x; then
    if test x"$verbose" = xy; then
MS_Printf "OK to execute: $script $scriptargs $* ? [Y/n] "
read yn
if test x"$yn" = x -o x"$yn" = xy -o x"$yn" = xY; then
eval $script $scriptargs $*; res=$?;
fi
    else
eval $script $scriptargs $*; res=$?
    fi
    if test $res -ne 0; then
test x"$verbose" = xy && echo "The program '$script' returned an error code ($res)" >&2
    fi
fi
if test "$keep" = n; then
    cd $TMPROOT
    /bin/rm -rf $tmpdir
fi
eval $finish; exit $res
‹

[Mod edit: Codetags toegevoegd.]
« Laatst bewerkt op: 2012/01/25, 20:35:20 door TopGear »
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline Remco

  • Lid
    • http://remcovs.blogspot.com/
  • Steunpunt: Ja
Re: Xubuntu HP PSC doet niets meer
« Reactie #11 Gepost op: 2012/01/25, 21:31:03 »
ik heb de zelfde printer onder ubuntu 11.10. Als de printer uit staat en ik geef een printopdracht is deze na het inschakelen ook weer helemaal in de war (de printer of de software). Ik doe dan (met de printer uit) : systeeminstellingen > printen > printer met de rechtermuisknop aanklikken en verwijderen. Printer verwijderen en printer weer aanzetten. binnen een halve minuut is hij weer vers geinstalleerd.

Misschien een pragmatische oplossing, maar werkt wel snel.

Offline sjarel

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #12 Gepost op: 2012/01/25, 23:01:07 »
http://forum.ubuntu-nl.org/hardware-en-drivers/hp-deskjet-6540-doet-het-niet-meer-(ubuntu-11-10)/     Kun je al printen?Ik volg momenteel informatica maar benader het systeem nog altijd op mijn manier.
Xubuntu 12.04 Lts

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: Xubuntu HP PSC doet niets meer
« Reactie #13 Gepost op: 2012/01/26, 11:35:58 »
@remco, dan kan je toch ook even de CUPS herstarten, dat werkt denk ik, precies hetzelfde.
Probeer dat eens.

Femke, dank je wel hoor! Achteraf gezien heb ik er dus ook overheen gelezen hoor, want ja het staat ook in dat script hé! Te veel nog Dos en XP gewend hoor  :-[
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline yJi

  • Lid
  • Steunpunt: Nee
Re: [Opgelost] Xubuntu HP PSC doet niets meer
« Reactie #14 Gepost op: 2012/01/26, 12:24:28 »
Femke dank je voor je hulp hoor!
Ja, de nieuwste versie staat er nu op dus en werkt ook beter volgens mij, in ieders geval wel ook duidelijker.

Jana
« Laatst bewerkt op: 2012/01/26, 12:26:03 door yJi »
Het Licht aan het einde van de tunnel hoeft nooit uit hoor, 't is immers oneindig ;)
Desktop+125 GB SSD Schijf, Videokaart 128GB Intel quatroprocessor CD/DVD brander , Brother MFC-J5910DW

Offline Remco

  • Lid
    • http://remcovs.blogspot.com/
  • Steunpunt: Ja
Re: [Opgelost] Xubuntu HP PSC doet niets meer
« Reactie #15 Gepost op: 2012/01/26, 17:16:07 »
Cups herstarten heb ik nooit geprobeerd idd. Herstarten van de pc hielp iig nooit. Naar aanleiding van dit topic heb ik de nieuwe hplip ook maar geinstalleerd, printer werkt tot nu toe naar behoren. probleem dus voor twee mensen opgelost! win-win!
dank.